1. FlyingBurrito76

    OP FlyingBurrito76 Member
    Newcomer

    Joined:
    Jul 3, 2013
    Messages:
    12
    Country:
    United States
    Hey all,

    Since SuperCard hasn't updated their website past confirmation that the 1.20 firmware is compatible with 3DS firmware beyond 6.0.0-11x and online searches keep pointing me to forum threads and videos with unclear and conflicting information -

    can anybody here CONFIRM (as in, that's what they're running themselves) that SuperCard DSTwo works on a 3DS running 6.0.0-12U (US firmware).

    I've got my card updated to 1.20 and my 3DS running 6.0.0-11U and everything is fine, but since 11 and 12 were released so closely I'm worried that Nintendo has temporarily blocked the DSTwo.

    Thanks in advance! :lol:
     
  2. Xarsah16

    Xarsah16 GBATemp's Official Village Dingus/Idiot
    Member

    Joined:
    Oct 6, 2007
    Messages:
    722
    Country:
    Yes, it should work. Always check the card home page first.

    I misread, I assume you did that given what you said.

    http://eng.supercard.sc/

    6.1 did not block, added content. No reports of blocking from what I have seen and googled.
     
  3. FlyingBurrito76

    OP FlyingBurrito76 Member
    Newcomer

    Joined:
    Jul 3, 2013
    Messages:
    12
    Country:
    United States
    Yeah, I did check the site, but they only cite 6.0.0-11x not 6.0.0-12x or above.

    Odd that there are a few scattered reports that the latest firmware blocked, must be user error.

    I'll update and report back on the results so that there will be more documentation that it works.
     
  4. FlyingBurrito76

    OP FlyingBurrito76 Member
    Newcomer

    Joined:
    Jul 3, 2013
    Messages:
    12
    Country:
    United States
    Yes. I can confirm that the SuperCard DSTwo running 1.20 firmware works fine with US 3DS Firmware 6.1.0-11U it is not blocked. Any other reports on the web are incorrect.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - SuperCardDSTwo, confirm, Please